@font-face {
    font-family: "ew";
    src: url("fonts/ew.eot?t39no9");
    src: url("fonts/ew.eot?#iefixt39no9") format("embedded-opentype"), url("fonts/ew.woff?t39no9") format("woff"), url("fonts/ew.ttf?t39no9") format("truetype"), url("fonts/ew.svg?t39no9#ew") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
    font-family: "ew";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-advanced-search:before {
    content: "\e608";
}
.icon-grid-add:before {
    content: "\e60f";
}
.icon-grid-edit:before {
    content: "\e61c";
}
.icon-addedit:before {
    content: "\e609";
}
.icon-md-add:before {
    content: "\e61b";
}
.icon-md-edit:before {
    content: "\e600";
}
.icon-md-copy:before {
    content: "\e60c";
}
.icon-md-view:before {
    content: "\e614";
}
.icon-inline-add:before {
    content: "\e619";
}
.icon-inline-copy:before {
    content: "\e606";
}
.icon-inline-copy2:before {
    content: "\e61a";
}
.icon-inline-edit:before {
    content: "\e605";
}
.icon-reset-search:before {
    content: "\e60d";
}
.icon-view:before {
    content: "\e612";
}
.icon-advanced-search2:before {
    content: "\e60b";
}
.icon-highlight:before {
    content: "\e60a";
}
.icon-csv:before {
    content: "\e610";
}
.icon-xml:before {
    content: "\e60e";
}
.icon-email:before {
    content: "\f003";
}
.icon-user:before {
    content: "\f007";
}
.icon-print:before {
    content: "\f02f";
}
.icon-edit:before {
    content: "\f040";
}
.icon-export:before {
    content: "\f045";
}
.icon-selected:before {
    content: "\f046";
}
.icon-filter:before {
    content: "\f0b0";
}
.icon-copy:before {
    content: "\f0c5";
}
.icon-options:before {
    content: "\f0c9";
}
.icon-table:before {
    content: "\f0ce";
}
.icon-first:before {
    content: "\f100";
}
.icon-last:before {
    content: "\f101";
}
.icon-prev:before {
    content: "\f104";
}
.icon-next:before {
    content: "\f105";
}
.icon-collapse:before {
    content: "\f147";
}
.icon-expand:before {
    content: "\f196";
}
.icon-search:before {
    content: "\e611";
}
.icon-language:before {
    content: "\e613";
}
.icon-pdf:before {
    content: "\e601";
}
.icon-word:before {
    content: "\e602";
}
.icon-excel:before {
    content: "\e603";
}
.icon-html:before {
    content: "\e604";
}
.icon-master-detail:before {
    content: "\e607";
}
.icon-arrow-left:before {
    content: "\e615";
}
.icon-arrow-down:before {
    content: "\e616";
}
.icon-arrow-up:before {
    content: "\e617";
}
.icon-arrow-right:before {
    content: "\e618";
}
body {
    font-family: "Verdana", "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10px;
    line-height: 1.42857;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Verdana", "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.content-wrapper {
    background-color: #fff;
}
a:not(.btn) .icon-view,
a:not(.btn) .icon-edit,
a:not(.btn) .icon-inline-edit,
a:not(.btn) .icon-copy,
a:not(.btn) .icon-inline-copy,
a:not(.btn) .glyphicon-trash {
    display: inline-block;
}
a:not(.btn).ewEdit + a:not(.btn).ewInlineEdit,
a:not(.btn).ewCopy + a:not(.btn).ewInlineCopy {
    padding-left: 4px;
}
.gm-style-iw {
    color: #333;
}
.ewSingleMap {
    margin-bottom: 14px;
}
#ewMobileMenu {
    margin-bottom: 0;
    border-radius: 0;
}
#ewMobileMenu .navbar-nav > .active > a {
    background-image: none;
    box-shadow: none;
}
#ewMobileMenu .dropdown-menu {
    padding: 0;
}
#ewMobileMenu .dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
#ewMobileMenu .dropdown-menu > .active > a,
#ewMobileMenu .dropdown-menu > .active > a:hover,
#ewMobileMenu .dropdown-menu > .active > a:focus {
    background-image: none;
}
#ewMobileMenu .ewMenuLink {
    position: absolute;
    right: 0;
}
#ewMobileMenu .ewMenuLink + .ewDropdown {
    margin-right: 40px;
}
#ewMobileMenu .ewDropdown .icon-arrow-down {
    margin-left: 5px;
}
#ewMobileMenu .open > .ewDropdown > .icon-arrow-down:before {
    content: "\e617";
}
#ewMobileMenu .open > a,
#ewMobileMenu .open > a:hover,
#ewMobileMenu .open > a:focus {
    background-color: inherit;
}
.ewIcon {
    font-size: 16px;
    text-shadow: none;
    display: block;
}
.dropdown-menu > li > a > .glyphicon,
.dropdown-menu > li > a > .fa,
.dropdown-menu > li > a > .ion {
    margin-right: 0;
}
.content-header > .breadcrumb,
.content-header > .breadcrumb .ewIcon {
    font-size: 9px;
}
.ewImage {
    margin: 1px;
}
.dropdown-toggle .ewIcon,
.dropdown-menu .ewIcon {
    float: left !important;
}
.ewToolbar .ewPageTitle {
    vertical-align: middle;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-right: 10px;
}
.ewToolbar .ewExportOption,
.ewToolbar .ewSearchOption,
.ewToolbar .ewActionOption,
.ewToolbar .ewDetailOption,
.ewToolbar .ewFilterOption,
.ewToolbar .ewLanguageOption {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 14px;
}
.ewToolbar .ewLanguageOption {
    float: right;
}
.ewQuickSearch .input-group-btn .btn {
    max-height: 28px;
    min-height: 28px;
}
.ewUserprivForm .ewGrid {
    display: block;
}
.ewDesktop .ewDesktopButton {
    text-align: center;
    margin-bottom: 14px;
}
.ewDesktop .ewDesktopTable {
    min-width: 300px;
}
.ewDesktop .ewDesktopTable > thead > tr > th:first-of-type .checkbox,
.ewDesktop .ewDesktopTable > tbody > tr > th:first-of-type .checkbox {
    margin-top: 0;
    margin-bottom: 0;
}
.ewDesktop .ewDesktopTable > thead > tr > td:first-of-type,
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type {
    text-align: right;
}
.ewDesktop .ewDesktopTable > thead > tr > td:first-of-type > span[id^="elh_"],
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type > span[id^="elh_"] {
    font-weight: bold;
    display: inline-block;
    margin-top: 6px;
}
.ewDesktop .ewDesktopTable > thead > tr > td:first-of-type .checkbox,
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type .checkbox {
    margin-top: 0;
    margin-bottom: 0;
}
.ewDesktop .ewDesktopTable > thead > tr > td:first-of-type .checkbox label,
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type .checkbox label {
    font-weight: bold;
}
.ewDesktop .ewDesktopTable > thead > tr > td:nth-of-type(2):not(:last-of-type),
.ewDesktop .ewDesktopTable > tbody > tr > td:nth-of-type(2):not(:last-of-type) {
    text-align: right;
}
.ewDesktop .ewDesktopTable > thead > tr > td:nth-of-type(2):not(:last-of-type) .ewSearchOperator,
.ewDesktop .ewDesktopTable > tbody > tr > td:nth-of-type(2):not(:last-of-type) .ewSearchOperator {
    margin-top: 6px;
}
.ewDesktop .ewDesktopTable > thead > tr > th:last-of-type,
.ewDesktop .ewDesktopTable > thead > tr > td:last-of-type,
.ewDesktop .ewDesktopTable > tbody > tr > th:last-of-type,
.ewDesktop .ewDesktopTable > tbody > tr > td:last-of-type {
    min-width: 150px;
}
.ewDesktop .ewDesktopTable > thead > tr > th:last-of-type .form-control-static,
.ewDesktop .ewDesktopTable > thead > tr > td:last-of-type .form-control-static,
.ewDesktop .ewDesktopTable > tbody > tr > th:last-of-type .form-control-static,
.ewDesktop .ewDesktopTable > tbody > tr > td:last-of-type .form-control-static {
    padding-bottom: 0;
}
.ewLabel .checkbox {
    padding-top: 0;
}
.ewLabel label {
    font-weight: bold;
}
.ewGrid {
    padding: 0;
    border: 1px solid #4f93e3;
    border-top: 1px solid #4f93e3;
    margin-bottom: 14px;
    display: table;
    width: 1100px;
}
.ewGrid .ewGridContent {
    padding: 0;
    border: 1px solid #4f93e3;
}
.ewGrid .ewGridUpperPanel {
    border-bottom: 1px solid #4f93e3;
}
.ewGrid .ewTable,
.ewGrid .ewGridMiddlePanel {
    border: 0;
    margin-bottom: 0;
    overflow-x: visible;
}
.ewGrid .ewGridLowerPanel {
    border-top: 1px solid #bfd3ee;
}
.form-horizontal .ewTable .form-group {
    margin-left: 0;
    margin-right: 0;
}
.ewStdTable {
    border: 0;
    border-spacing: 0;
}
.ewStdTable > tbody > tr > td {
    padding: 0;
}
.ewSearchPanel {
    margin-bottom: 14px;
}
.ewSearchPanel > .box {
    display: table;
}
.ewPager {
    float: left;
    padding-right: 20px;
    margin-bottom: 14px;
}
.ewPager span:not(.glyphicon):not([class^="icon-"]) {
    float: left;
    padding-top: 4px;
    padding-bottom: 4px;
}
.ewPager.ewRec span {
    padding-top: 4px;
    padding-bottom: 4px;
}
.ewPager .input-group > input.form-control[name="pageno"] {
    width: 6em;
}
.ewPager .ewPrevNext,
.ewPager .ewNumericPage {
    float: left;
}
.ewPager .ewPrevNext .input-group-btn:first-child > .btn + .btn {
    margin-left: 0;
}
.ewPager .pagination {
    display: block;
    margin: 0;
}
.ewPager .pagination > li > a,
.ewPager .pagination > li > span {
    padding-top: 3px;
    padding-bottom: 3px;
}
.ewListOtherOptions {
    margin-bottom: 2px;
    float: left;
}
input[name="pageno"] {
    height: 25px;
}
.ewGridUpperPanel.box-header,
.ewGridLowerPanel.box-footer {
    padding: 3px;
    border-left: 0;
    border-right: 0;
    background-image: none;
    color: inherit;
}
.ewGridUpperPanel.box-header input,
.ewGridUpperPanel.box-header select,
.ewGridUpperPanel.box-header .btn-sm,
.ewGridLowerPanel.box-footer input,
.ewGridLowerPanel.box-footer select,
.ewGridLowerPanel.box-footer .btn-sm {
    padding-top: 3px;
    padding-bottom: 3px;
    height: 24px;
}
.ewGridUpperPanel.box-header select,
.ewGridLowerPanel.box-footer select {
    line-height: 24px;
}
.ewGridUpperPanel.box-header .ewPager,
.ewGridLowerPanel.box-footer .ewPager {
    margin-bottom: 2px;
}
button.ewButton {
    min-width: 75px;
}
a.ewButton {
    min-width: 49px;
}
.ewButtonDropdown {
    min-width: 46px;
}
.ewDropdownList {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: default;
    height: 28px;
}
.ewDropdownList.open .dropdown-toggle {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.ewDropdownList .dropdown-toggle {
    padding-right: 56px;
    display: block;
}
.ewDropdownList .form-control-feedback {
    width: 22.4px;
}
.ewDropdownList .ewDropdownListClear {
    right: 22.4px !important;
    width: 1em;
    display: none;
    pointer-events: auto;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.ewDropdownList .ewDropdownListClear:hover,
.ewDropdownList .ewDropdownListClear:focus {
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.ewDropdownList .ewDropdownListClear ~ .form-control-feedback {
    right: 0;
}
.ewTabContent {
    padding: 0;
    border: 0;
}
.ewPointer {
    cursor: pointer;
}
.ewAggregate:after {
    content: ": ";
}
.ewTableHeader .ewTableHeaderBtn,
.ewjtable-column-header-container {
    position: relative;
    padding-right: 12px;
    white-space: nowrap;
}
.ewTableHeader .ewTableHeaderBtn .ewTableHeaderSort,
.ewjtable-column-header-container .ewTableHeaderSort {
    position: absolute;
    width: 10px;
    top: 50%;
    margin-top: -9px;
    right: 0;
    float: right;
}
.ewTableHeader .ewTableHeaderBtn .caret,
.ewjtable-column-header-container .caret {
    margin-left: 0;
    border-top: 4px solid;
}
.ewTableHeader .ewTableHeaderBtn .ewSortUp,
.ewjtable-column-header-container .ewSortUp {
    border-top: 0;
    content: "";
    border-bottom: 4px solid;
}
.ewGrid .ewTable {
    border: 0;
    border-spacing: 0;
    border-collapse: separate;
    empty-cells: show;
    width: 100%;
}
.ewGrid .ewTable > tbody > tr > td,
.ewGrid .ewTable > tfoot > tr > td {
    padding: 3px;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 1px solid;
    border-color: #bfd3ee;
}
.ewGrid .ewTable > thead > tr > td:last-child,
.ewGrid .ewTable > thead > tr > th:last-child,
.ewGrid .ewTable > tbody > tr > td:last-child,
.ewGrid .ewTable > tfoot > tr > td:last-child,
.ewGrid .ewTable td.ewTableLastCol,
.ewGrid .ewTable th.ewTableLastCol {
    border-right: 0px;
}
.ewGrid .ewTable > tbody:last-child > tr:last-child > td,
.ewGrid .ewTable > tfoot > tr:last-child > td,
.ewGrid .ewTable td.ewTableLastRow {
    border-bottom: 0px;
}
.ewGrid .ewTable > tbody:last-child > tr:last-child > td.ewTableBorderBottom,
.ewGrid .ewTable > tfoot > tr:last-child > td.ewTableBorderBottom,
.ewGrid .ewTable td.ewTableLastRow.ewTableBorderBottom,
.ewGrid .ewTable .ewTableBorderBottom {
    border-bottom: 1px solid;
    border-color: #bfd3ee;
}
.ewGrid .ewTable > thead > tr > th,
.ewGrid .ewTable > thead > tr > td {
    font-weight: normal;
    background-color: #2647a0;
    color: #fff;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #4f93e3;
    background-repeat: repeat-x;
    vertical-align: top;
    padding: 3px;
}
.ewGrid .ewTable > thead > tr > th label,
.ewGrid .ewTable > thead > tr > td label {
    margin-bottom: 0;
}
.ewGrid .ewTable .ewTableHeader .ewTableHeaderBtn .caret {
    border-top-color: #fff;
}
.ewGrid .ewTable .ewTableHeader .ewTableHeaderBtn .ewSortUp {
    border-bottom-color: #fff;
}
.ewGrid .ewTable .ewTableRow {
    background-color: #fff;
    color: inherit;
}
.ewGrid .ewTable .ewTableAltRow {
    background-color: #edf5ff;
    color: inherit;
}
.ewGrid .ewTable .ewTableEditRow > td {
    background-color: #ff9;
    color: inherit;
}
.ewGrid .ewTable .ewTableHighlightRow > td {
    background-color: #ffc;
    color: inherit;
}
.ewGrid .ewTable .ewTableSelectRow > td {
    background-color: #8d8d8d;
    color: #fff;
}
.ewGrid .ewTable .ewTableFooter {
    background-color: #d4e7fd;
    color: inherit;
}
.ewCheckbox {
    text-align: center;
}
.ewOtherOption {
    display: inline-block;
}
.ewAddEditOption {
    display: inline-block;
}
.ewDetailOption {
    display: inline-block;
}
.ewActionOption {
    padding-right: 10px;
    display: inline-block;
}
.ewMultiColumnForm > .ewMultiColumnRow {
    margin-bottom: 14px;
}
.ewMultiColumnForm > .ewMultiColumnRow > div[class^="col-"] > .table {
    margin-bottom: 0;
}
.ewMultiColumnForm > .ewMultiColumnRow > div[class^="col-"] > .table .ewTableHeader {
    width: 33%;
}
.ewMultiColumnForm .ewMultiColumnListOption .ewListOptionBody[data-name="checkbox"] label {
    margin-top: 0;
    margin-bottom: 0;
}
.ewMultiColumnListOption {
    padding-top: 2px;
    padding-bottom: 2px;
}
.ewMultiColumnListOption .ewListOptionBody {
    float: left;
}
.ewListOptionHeader label.checkbox,
.table th label.checkbox {
    margin-bottom: 0;
}
.ewListOptionSeparator {
    padding-right: 10px;
}
.ewListOptionBody .btn-sm {
    padding-top: 3px;
    padding-bottom: 3px;
}
.ewListOptionBody .btn-group > .btn {
    float: none;
}
.ewListOptionBody .ewRowLink:hover,
.ewListOptionBody .ewRowLink:focus {
    text-decoration: none;
}
.ewViewTable {
    min-width: 300px;
}
.ewViewTable > tbody > tr > td:first-child {
    font-weight: bold;
    text-align: right;
}
.ewViewTable,
.ewDesktopTable {
    background-color: #fff;
}
.ewPreviewLowerPanel .ewDetailCount,
.ewPreviewLowerPanel .ewPreviewOtherOptions {
    float: left;
}
.ewPreviewLowerPanel .ewDetailCount {
    margin-bottom: 14px;
    padding-right: 10px;
    direction: ltr;
}
.icon-expand,
.icon-collapse {
    cursor: pointer;
}
.ewExportTable {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: show;
}
.ewExportTable td {
    padding: 3px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #bfd3ee;
}
.ewExportTable .ewTableHeader,
.ewExportTableHeader td {
    background-color: #2647a0;
    color: #fff;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #4f93e3;
    vertical-align: top;
}
.ewExportTableRow > td {
    background-color: #fff;
    color: inherit;
}
.ewExportTableAltRow > td {
    background-color: #edf5ff;
    color: inherit;
}
.ewExportTableFooter {
    background-color: #d4e7fd;
    color: inherit;
}
.ewListExportOptions,
.ewViewExportOptions,
.ewViewOtherOptions {
    margin-bottom: 14px;
}
.ewRow {
    margin-bottom: 14px;
    white-space: nowrap;
}
.ewRow:last-of-type {
    margin-bottom: 0;
}
.ewRow .ewCell {
    padding-right: 10px;
}
.ewRow .date {
    white-space: normal;
}
.ewSearchCond,
.ewSearchOperator {
    display: inline-block;
}
.modal .ewSearchCond {
    display: block;
    height: 28px;
}
.ewSearchCond label {
    display: inline-block;
    margin-left: 10px;
    font-weight: normal;
}
.ewSearchOperator {
    color: maroon;
    font-weight: normal;
}
.ewSeparator {
    color: gray;
}
.ewLinkSeparator {
    padding-right: 10px;
}
.ewLinkSeparator .ewIcon {
    display: inline-block;
}
#ewEmailForm #subject,
#ewEmailForm #message {
    width: 100%;
}
#ewEmailForm #message {
    max-width: 100%;
}
.ewReportTable {
    border: 0px;
    border-collapse: collapse;
}
.ewReportTable td {
    padding: 3px;
}
.ewGroupIndent {
    width: 5px;
}
.ewGroupField {
    font-weight: bold;
}
.ewGroupName {
    font-weight: bold;
}
.ewGroupHeader {
    vertical-align: top;
    border-bottom: 3px double Gray;
    border-top: 3px double Gray;
}
.ewGroupSummary {
    border-top: 1px solid Gray;
}
.ewGroupAggregate {
    font-weight: bold;
}
.ewGrandSummary {
    border-top: 1px solid Gray;
}
#ewMsgBox .alert {
    background-color: transparent;
    border: 0;
}
.ewMessageDialog {
    display: table;
    min-width: 300px;
}
.ewMessageDialog .alert .close {
    margin-left: 10px;
}
.ewCaptcha {
    width: 200px;
    height: 50px;
}
.ewCaptchaDiv {
    padding-left: 15px;
}
.ewMessageTable {
    margin: 1em 0px 1em 0px;
}
.ewRequired {
    color: #d9534f;
}
.ewHighlightSearch {
    font-weight: bold;
    background-color: #f0ad4e;
}
.ewTemplate {
    display: none;
}
.ewItems {
    min-width: 200px;
}
.ewItems .ewItemTable {
    margin: 0 12px 12px 6px;
}
.ewItems .ewItemTable input[type="radio"],
.ewItems .ewItemTable input[type="checkbox"] {
    margin-top: 0;
}
.ewItems .list-group {
    margin-bottom: 4px;
    box-shadow: none;
    border: 0;
}
.ewItems .list-group input[type="radio"] {
    display: none;
}
.ewItems .list-group .radio-inline {
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
}
.ewItems .list-group .list-group-item {
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    border-radius: 0;
}
.ewUploadTable {
    margin-bottom: 0;
}
.ewUploadTable td {
    border-top: 1px;
    border-left: 0;
}
.ewUploadTable .progress {
    min-width: 75px;
}
.ewLabelRow {
    margin-bottom: 3.5px;
}
.ewLabelRow [id^="elh_"],
.ewLabelRow .ewSearchCaption {
    font-weight: bold;
}
.ewLabelRow > span:after {
    content: " ";
}
.ewInputRow {
    margin-bottom: 14px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: transparent;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9;
}
.table.ewUploadTable tbody:first-child tr:first-child td {
    border-top: 0;
}
.fa {
    margin-top: -4px;
}
input.cke_dialog_ui_input_text {
    min-height: 24px;
}
li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
    background: #337ab7;
}
.bootstrap-datetimepicker-widget {
    z-index: 9001;
    color: #333;
}
.ewGoogleMap label {
    width: auto;
    display: inline;
}
.nav-tabs-custom {
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.nav-tabs,
.nav-pills {
    margin-bottom: 14px;
}
.twitter-typeahead input[name^="sv_"] {
    vertical-align: baseline !important;
}
.tt-hint {
    color: #777;
}
.tt-menu {
    text-align: left;
    width: auto;
    min-width: 160px;
    z-index: 1000;
    position: absolute;
    margin-top: 1px;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.tt-suggestion,
.tt-footer {
    padding: 3px 20px;
}
.tt-suggestion p {
    margin: 0;
}
.tt-suggestion:hover {
    cursor: pointer;
    color: #262626;
    background-color: #e1e1e1;
}
@keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        -ms-transform: rotate(1turn);
        -o-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        -ms-transform: rotate(1turn);
        -o-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
.ewSpinner {
    position: relative;
    display: inline-block;
    width: 5em;
    height: 5em;
    margin: 0 0.5em;
    overflow: hidden;
    -webkit-animation: spin 1s infinite steps(8);
    -webkit-animation: spin 1s infinite steps(8);
    -o-animation: spin 1s infinite steps(8);
    animation: spin 1s infinite steps(8);
    vertical-align: middle;
    font-size: 4px;
}
.ewSpinner:before,
.ewSpinner:after,
.ewSpinner > div:before,
.ewSpinner > div:after {
    content: "";
    position: absolute;
    top: 0;
    left: 2.25em;
    width: 0.5em;
    height: 1.5em;
    border-radius: 0.2em;
    background: #eee;
    box-shadow: 0 3.5em #eee;
    -webkit-transform-origin: 50% 2.5em;
    -moz-transform-origin: 50% 2.5em;
    -ms-transform-origin: 50% 2.5em;
    transform-origin: 50% 2.5em;
}
.ewSpinner:before {
    background: #555;
}
.ewSpinner:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #777;
}
.ewSpinner > div:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background: #999;
}
.ewSpinner > div:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    background: #bbb;
}
.ewDetailPages {
    margin-bottom: 14px;
}
.ewMultiPage .nav > li.disabled > a {
    color: #ccc;
}
.ewCustomTemplate,
.ewCustomTemplatePage,
.ewCustomTemplateSearch {
    margin-bottom: 14px;
}
.ewGridMiddlePanel .ewCustomTemplate {
    margin-bottom: 0;
}
.ewDebug {
    margin-bottom: 14px;
}
#ignpwd .input-group-btn {
    width: 1%;
}
#ignpwd #npwd {
    width: 100%;
}
#pgt_npwd,
#pst_npwd {
    margin-top: 5px;
    margin-bottom: 0px;
}
.ewPasswordGenerator {
    max-height: 28px;
    min-height: 28px;
}
.help-block,
.ewPasswordStrengthBar {
    margin-top: 5px;
    margin-bottom: 0;
}
.form-inline .ewItemTable td,
.ewDesktopTable .ewItemTable td {
    padding-top: 6px;
}
.ewScrollableTable .ewScrollableTableHeader {
    overflow: hidden;
}
.ewScrollableTable .ewScrollableTableHeader > table {
    border-collapse: separate;
}
.ewScrollableTable .ewScrollableTableHeader .ewScrollableTableOverhang {
    padding: 0;
    border: 0;
    border-bottom: 1px solid;
    border-color: #4f93e3;
    background-color: #2647a0;
    background-repeat: repeat-x;
}
.ewScrollableTable .ewListOptionBody .ewButtonGroup .ewIcon {
    min-width: 16px;
}
@media (min-width: 768px) {
    .ewGrid {
        min-width: 550px;
    }
    .ewBasicSearch .ewRow {
        display: table;
    }
    .ewItemTable td {
        vertical-align: top;
        padding-right: 20px;
    }
    .ewItemList {
        display: inline-table;
    }
    .ewSearchOperator {
        padding-top: 0;
        padding-bottom: 0;
    }
    .form-horizontal {
        margin-left: auto;
        margin-right: auto;
    }
    .form-control {
        display: inline;
        width: auto;
        max-width: none;
    }
    .input-group > .form-control,
    .input-group > .input-group-btn {
        width: auto;
    }
    .form-inline .radio,
    .form-inline .checkbox,
    .radio,
    .checkbox {
        font-weight: normal;
        border: none;
        box-shadow: none;
        background-color: inherit;
    }
    .form-horizontal .radio,
    .form-horizontal .checkbox {
        font-weight: normal;
    }
    .ewCheckbox {
        padding-top: 5px;
        padding-right: 10px;
        font-weight: normal;
    }
    .ewInputLarge {
        width: 210px;
    }
    input[type="text"]:not([size]):not([name="pageno"]):not(.cke_dialog_ui_input_text),
    input[type="password"]:not([size]) {
        min-width: 250px;
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
    .dropdown-submenu:not(.active):hover > a,
    .dropdown-submenu:not(.active):focus > a {
        color: #262626;
    }
    .dropdown-submenu {
        position: relative;
    }
    .dropdown-submenu .ewDropdown .caret {
        display: none;
    }
    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        border-radius: 0 4px 4px 4px;
    }
    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }
    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 2px;
        margin-right: -10px;
    }
    .dropdown-submenu:hover > a:after {
        border-left-color: #262626;
    }
    .dropdown-submenu.active:hover > a:after,
    .dropdown-submenu.active:focus > a:after {
        border-left-color: #fff;
    }
    .dropdown-submenu.pull-left {
        float: none;
    }
    .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
        border-radius: 4px 0 4px 4px;
    }
    .ewAutoSuggest {
        display: inline-block;
    }
    .ewUploadTable {
        width: auto;
    }
    .cke,
    .mce-tinymce {
        width: auto !important;
    }
    .modal-body .cke,
    .modal-body .mce-tinymce {
        width: auto !important;
    }
    .ewLookupList {
        display: inline-block;
    }
    .ewLookupText {
        display: inline-block;
        height: auto;
    }
    .ewAddOptBtn,
    .ewLookupBtn {
        vertical-align: top;
    }
    #ewModalDialog .modal-dialog {
        width: 750px;
        display: table;
    }
    .ewForm:not(.ewListForm):not(.ewPagerForm),
    table.ewMasterTable.ewVertical {
        width: 600px;
        margin-left: 0;
    }
}
@media (min-width: 768px) and (min-width: 992px) {
    .ewForm:not(.ewListForm):not(.ewPagerForm),
    table.ewMasterTable.ewVertical {
        width: 900px;
    }
}
@media (min-width: 768px) {
    .ewDetailPages {
        display: table;
    }
    .modal-dialog .ewForm {
        width: 100% !important;
    }
    .main-header.ewHorizontal .navbar .dropdown-header {
        color: #9d9d9d;
    }
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .open > a,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .open > a:hover,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .open > a:focus {
        background-color: #e1e3e9;
        color: #333;
    }
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .active > a,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .active > a:hover,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .active > a:focus {
        background-color: #337ab7;
        color: #fff;
    }
}
@media (max-width: 767px) {
    .ewGrid {
        display: block;
    }
    .ewGrid .ewGridMiddlePanel {
        overflow-x: auto;
        overflow-y: visible;
    }
    .ewMultiColumnForm > .ewMultiColumnRow > div[class^="col-"]:not(:last-child) {
        margin-bottom: 15px;
    }
    .ewItemTable {
        width: 100%;
    }
    .ewItemTable td {
        display: block;
        width: 100%;
    }
    .form-horizontal .ewItemTable td {
        padding-top: 0;
    }
    .ewItemTable td:empty {
        display: none;
    }
    .ewPager .input-group-btn {
        width: auto;
    }
    .ewAddOptBtn {
        margin-top: 6px;
    }
    .ewAutoSuggest {
        display: block;
    }
    #ewGoogleMap {
        width: 100% !important;
    }
    .ewDesktop {
        display: block;
    }
    .ewDesktop .ewDesktopTable {
        border: 0;
    }
    .ewDesktop .ewDesktopTable > tbody > tr > td {
        border: 0;
        display: inline-block;
    }
    .ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type {
        text-align: inherit;
        padding-right: 6px;
    }
    .ewDesktop .ewDesktopTable > tbody > tr > td:last-of-type {
        display: block;
    }
    .table-striped > tbody > tr:nth-child(odd),
    .table-striped > tbody > tr:nth-child(even),
    .table-striped > tbody > tr:nth-child(odd) > td,
    .table-striped > tbody > tr:nth-child(even) > td {
        background-color: transparent;
    }
    .main-header.ewHorizontal .navbar .dropdown-header {
        color: #d9d9d9;
    }
    .main-header.ewHorizontal .navbar .nav .dropdown-menu > li > a:focus,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .open > a,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .open > a:hover,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .open > a:focus,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .active > a,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .active > a:hover,
    .main-header.ewHorizontal .navbar .nav .dropdown-menu .active > a:focus {
        background: rgba(0, 0, 0, 0.1);
        color: #f6f6f6;
    }
    .logo {
        display: none !important;
    }
    .main-sidebar,
    .left-side {
        padding-top: 50px;
    }
}
#ewLoginOptions {
    text-decoration: none;
    cursor: pointer;
}
#ewLoginOptions span:before {
    content: "\e617";
}
#ewLoginOptions.collapsed span:before {
    content: "\e616";
}
#cboxOverlay {
    background: #000 none;
}
.ewHome,
.ewUserPermission {
    display: inline-block;
}
.ewLoginBox .ewControl,
.ewForgotpwdBox .ewControl,
.ewChangepwdBox .ewControl {
    width: 100%;
}
.sidebar-menu li.header {
    font-size: 9px;
}
.sidebar-menu li.header .fa,
.sidebar-menu li.header .glyphicon,
.sidebar-menu li.header .ion {
    width: 20px;
}
.sidebar-menu .treeview-menu > li > a {
    font-size: 10px;
}
body[class^="skin-"][class$="-light"] li.header {
    color: #848484;
}
body[class^="skin-"][class$="-light"] .treeview-menu > li.current > a {
    font-weight: 600;
    color: #000;
}
body[class^="skin-"]:not([class$="-light"]) li.header {
    color: #4b646f;
}
body[class^="skin-"]:not([class$="-light"]) .treeview-menu > li.current > a {
    color: #fff;
}
@media (max-width: 767px) {
    body[dir="rtl"] .main-sidebar,
    body[dir="rtl"] .left-side {
        -webkit-transform: translate(230px, 0);
        -ms-transform: translate(230px, 0);
        -o-transform: translate(230px, 0);
        transform: translate(230px, 0);
    }
}
@media (min-width: 768px) {
    body[dir="rtl"].sidebar-collapse .main-sidebar,
    body[dir="rtl"].sidebar-collapse .left-side {
        -webkit-transform: translate(230px, 0);
        -ms-transform: translate(230px, 0);
        -o-transform: translate(230px, 0);
        transform: translate(230px, 0);
    }
}
@media (max-width: 767px) {
    body[dir="rtl"].sidebar-open .main-sidebar,
    body[dir="rtl"].sidebar-open .left-side {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@media (max-width: 767px) {
    body[dir="rtl"].sidebar-open .content-wrapper,
    body[dir="rtl"].sidebar-open .right-side,
    body[dir="rtl"].sidebar-open .main-footer {
        -webkit-transform: translate(-230px, 0);
        -ms-transform: translate(-230px, 0);
        -o-transform: translate(-230px, 0);
        transform: translate(-230px, 0);
    }
}
.main-header.ewHorizontal {
    max-height: none;
}
.main-header.ewHorizontal .navbar .nav > .open > a,
.main-header.ewHorizontal .navbar .nav > .open > a:hover,
.main-header.ewHorizontal .navbar .nav > .open > a:focus {
    background: rgba(0, 0, 0, 0.1);
    color: #f6f6f6;
}
.navbar-collapse.ewHorizontal {
    float: left !important;
}
@media (max-width: 991px) {
    .navbar-collapse.ewHorizontal {
        float: none !important;
    }
    .navbar-collapse.ewHorizontal + .navbar-custom-menu {
        display: block;
        position: absolute;
        top: 0;
        right: 40px;
    }
}
@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 25px;
    }
    .navbar-nav .open .dropdown-menu > li > .dropdown-menu > li > a {
        padding-left: 35px;
    }
    .navbar-nav .open .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a {
        padding-left: 45px;
    }
    .navbar-nav .open .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a {
        padding-left: 55px;
    }
    .navbar-nav .open .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a {
        padding-left: 65px;
    }
}
div.ewjtable-busy-panel-background {
    opacity: 0.1;
    filter: alpha(opacity=50);
    z-index: 998;
    position: absolute;
    background-color: #000;
}
div.ewjtable-busy-panel-background.ewjtable-busy-panel-background-invisible {
    background-color: transparent;
}
div.ewjtable-busy-message {
    cursor: wait;
    z-index: 999;
    position: absolute;
    margin: 5px;
}
div.ewjtable-main-container > div.ewjtable-bottom-panel span.ewjtable-goto-page {
    margin-left: 5px;
}
div.ewjtable-main-container > div.ewjtable-bottom-panel span.ewjtable-goto-page input[type="text"] {
    width: 22px;
}
div.ewjtable-main-container > div.ewjtable-bottom-panel span.ewjtable-goto-page select {
    width: auto;
    display: inline-block;
}
div.ewjtable-main-container table.ewjtable thead th.ewjtable-column-header-sortable {
    cursor: pointer;
}
.content-wrapper {
    background-image: url("../phpimages/mybg.png");
    background-repeat: repeat;
    overflow: auto;
}
.content {
    background-color: #ffffff;
    /*border: 1px solid #ededed;*/
    width: 100%;
    /*border: 1px solid #ededed;*/
    padding-left: 20px;
    margin: auto;
}
.ewGrid {
    width: 1100px;
    margin: auto;
}
.navbar-static-top {
    bgcolor: #0073b7;
}
.content-header {
    padding-bottom: 25px;
    display:none;
}
.sidebar {
    background-color: #3a3633;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
    background-color: #403f3d;
}
.skin-blue .sidebar-menu .treeview-menu > li > a {
    color: #c9c9c9;
}
.skin-blue .sidebar a {
    color: #ffffff;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a,
.skin-blue .sidebar-menu > li.menu-open > a {
    background-color: #3a3633;
}
.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
    background-color: #3a3633;
}
.skin-blue .main-header .navbar {
    background-color: #0073b7;
}
.skin-blue .main-header .navbar .sidebar-toggle {
    color: #000000;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #e9e9e9;
}
.skin-blue .main-header .logo {
    background-color: #ffffff;
}
.main-header .logo {
    padding: 0px;
    line-height: 0px;
}
.treeview-menu > li > a {
    padding: 0px 5px 0px 22px;
    list-style-image: url("../phpimages/MenuLines.png");
}
.skin-blue .main-header .navbar .nav > li > a {
    color: #000000;
}
#r_contbphone {display: none;}
#r_contwebsite {display: none;}
a {
  color: #3C8DBC;
  font-size: 14px;
}
body {
    margin: 0;
    font-size:1.2rem;
}
.ewToolbar{
    width:1100px;
    margin:auto;
}
.ewBasicSearch{
    width:1100px;
    margin:auto;
}
.ewForm:not(.ewListForm):not(.ewPagerForm), table.ewMasterTable.ewVertical {
  width: 1100px;
  margin: auto;
}
ul, ol {
  font-size: 1.5rem;
}


.loginmain{display: block;width: 100%;padding: 40px 0;}
.loginmain .login-form .login-box{width: 100%;margin: 0;}
.loginmain .login-form .login-box{text-align: left;}
.loginmain .login-form .login-box .login-box-body h2{padding: 0 0 20px 0;text-align: left !important;font-size: 26px;font-weight: 500;}
.loginmain .login-form .login-box .login-box-body .form-group input{width: 100%;max-width: 585px;font-size: 14px;height: 34px;}
.loginmain .login-form .login-box .login-box-body button.ewButton{min-width: auto;  font-size: 14px;}
.loginmain .login-form .login-box .login-box-body button.ewButton i{  padding-right: 16px;}
.loginmain .login-form .login-box .login-box-body .link_box{display: flex;align-items: center;gap: 10px;width: 100%;padding-top: 20px;  font-size: 16px;}
.loginmain .login-form .login-box .login-box-body .link_box a{font-size: 16px;}
.loginmain .login-form .login-box .login-box-body .cont{display: block;width: 100%;padding-top: 20px;  max-width: 570px;font-size: 16px;}

.loginmain .createaccount{display: block;width: 100%;padding: 10px;border: 1px solid #600;}

.loginmain .createaccount h3{display: block;font-size: 26px;font-weight: 500;line-height: 1;margin-top: 0;}
.loginmain .createaccount a{font-size: 16px;}
.loginmain .createaccount p{display: block;font-size: 16px;font-weight: 400;line-height: 1.3;margin-top: 0;padding-top: 15px;padding-right: 20px;padding-bottom: 15px;  color: #666;}

